EDIT - bug #9372

in media details view unprotected title cache is not updated when underlying data is changed
01/08/2021 07:48 PM - Andreas Mdller

Status: Closed Start date:

Priority: Priority14 Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.19

Severity: normal Found in Version:

Description

e.g. when only URI exists usually the title is the file name but changing the URI does not change the title field.
However, in when using the media bulk editor the title changes in the bulk editor title field so generally the update event exists.

Related issues:
Related to EDIT - bug #9371: Media bulk does not persist data anymore Closed
Related to EDIT - feature request #9380: It is not possible to show MediaRepr... New

Associated revisions

Revision 527b4867 - 01/13/2021 12:06 PM - Katja Luther

fix update of media details header and add published in details

Revision 5dbff5a2 - 01/22/2021 11:25 AM - Katja Luther
ref #9372: adapt title after changing uri of media

History

#1 - 01/08/2021 07:48 PM - Andreas Miiller
- Related to bug #9371: Media bulk does not persist data anymore added

#2 - 01/11/2021 10:14 PM - Andreas Miiller

- Related to feature request #9380: It is not possible to show MediaRepresentation(Part) supplemental data added

#3 - 01/13/2021 12:07 PM - Katja Luther
- Status changed from New to Resolved
- Assignee changed from Katja Luther to Andreas Miiller

- Priority changed from New to Priority14

this ios fixed, please review

#4 - 01/21/2021 01:58 PM - Andreas Miiller
- File picture859-1.png added

- Assignee changed from Andreas Miiller to Katja Luther

It still does not seem to work. Now, even the title in the bulk editor table does not change anymore.

Do we talk about the same thing: The titlecache does not update:
. http://media.e-taxonemy.eu/flora- IE
Media URI greece/medium/Plate_20/AdonisCylleneal,jpg

#5 - 01/22/2021 11:25 AM - Katja Luther

- Assignee changed from Katja Luther to Andreas Miiller
this is fixed now, please review.

#6 - 01/22/2021 03:52 PM - Andreas Miiller
- Status changed from Resolved to Closed
- Assignee changed from Andreas Muiller to Katja Luther

- % Done changed from 0 to 100

Files

picture859-1.png 18.8 KB 01/21/2021 Andreas Miller
